Subject: Ticket Assigned - esc late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 10:32:56 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late delivery ahmedperwez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmedperwez Bot:  Hi Ahmedperwez ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6123531816 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564727595            02:22 PM, 31st Jan                   Reenad    
                Hi Ahmedperwez , My name is Reenad.Thank you for contacting us. I will be happy to help you!           02:23 PM, 31st Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:23 PM, 31st Jan                   Reenad                   We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966564727595).   We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.           02:26 PM, 31st Jan                     ahmedperwez                    The contact number is correct           02:27 PM, 31st Jan                 
   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:28 PM, 31st Jan                   Reenad                   Is there anything else i can assist you with?           02:28 PM, 31st Jan                     ahmedperwez                    Your agent inform that he will come but leter on he said I can't come today I will come tomorrow           02:28 PM, 31st Jan                   Reenad                   We sincerely apologize for any inconvenience caused,           02:29 PM, 31st Jan                   Reenad                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:29 PM, 31st Jan                   Reenad                   Is there anything else i can assist you with?           02:29 PM, 31st Jan                     ah
 medperwez                    Next it's happened again           02:29 PM, 31st Jan                     ahmedperwez                    I need my item today           02:29 PM, 31st Jan                     ahmedperwez                    That's it           02:29 PM, 31st Jan                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 PM, 31st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3832122